  .main-header {
  position: sticky;
  top: 0;
  z-index: 1001;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

.main-header a {
  text-decoration: none;
}




/* top nav - start */

.main-header .top-nav {
  background-color: var(--primary-color);
  color: var(--white);
  padding: 14px 40px;
}

.main-header .top-nav>.row {
  max-width: 1140px;
  margin: 0 auto;
}

.main-header .top-nav a {
  color: var(--white);
  padding: 0 12px;
  font-size: 14px;
  font-weight: 500;
}

.main-header .top-nav a img,
.main-header .top-nav-mobile a img {
  height: 22px;
}

.main-header .top-nav a .fa {
  margin-left: 5.5px;
}

.main-header .top-nav a:not(.dropdown-item):after {
  content: "|";
  display: inline-block;
  color: var(--highlight-color);
  position: relative;
  right: -12px;
}

.main-header .top-nav button.top-nav-dropdown:before {
  content: "|";
  display: inline-block;
  color: var(--highlight-color);
  position: relative;
  left: -12px;
}

.main-header .top-nav button {
  background: none;
  background-color: unset;
  border: none;
  color: white;
  padding: 0 12px;
  font-size: 14px;
  font-weight: 500;
}

.main-header .top-nav>button:before {
  content: "|";
  display: inline-block;
  color: var(--highlight-color);
  position: relative;
  right: 12px;
}

.main-header .top-nav a:hover,
.main-header .top-nav button:hover,
.main-header .top-nav a:focus,
.main-header .top-nav button:focus {
  text-decoration: underline;
}

.main-header .top-nav a:first-of-type {
  padding-left: 0;
}

.main-header .top-nav a:last-of-type:after {
  content: "";
}



/* top nav dropdown */

.main-header .top-nav .dropdown-toggle[aria-expanded="true"]::after {
  rotate: 180deg;
}

.main-header .top-nav .dropdown-menu {
  border-radius: 0;
  border-top: 4px solid var(--highlight-color);
  padding: 10px;
}

.main-header .top-nav .dropdown-menu>a {
  color: var(--primary-alt);
  padding: 10px 2px;
  border-right: none;
}

.main-header .top-nav .dropdown-menu>a:hover,
.main-header .top-nav .dropdown-menu>a:focus,
.main-header .top-nav .dropdown-menu>a:active {
  color: var(--primary-alt);
  background-color: var(--light-gray);
  text-decoration: none;
}

.main-header .top-nav .dropdown-menu a:first-of-type {
  padding: 10px 2px;
}

.main-header .top-nav .dropdown-menu>a:not(:last-of-type) {
  border-bottom: 1px solid var(--light-gray);
}

.main-header .top-nav .search-container {
  display: inline-block;
}

.main-header .top-nav .search-container input[type="text"] {
  padding: 4px 8px;
  font-size: 14px;
  border: none;
  box-shadow: none;
  border-radius: 3px 0 0 3px;
  width: 210px;
}

.main-header .top-nav .search-container button {
  float: right;
  padding: 4px 8px;
  margin-right: 0px;
  font-size: 14px;
  border: none;
  cursor: pointer;
  border-radius: 0 3px 3px 0;
  background-color: var(--light-gray);
  color: var(--primary-color);
}

/* top nav - end */




/* main header - navbar start */

.main-header .navbar>.row {
  max-width: 1140px;
  margin: 0 auto;
}

.main-header .navbar {
  background-color: var(--white);
  color: var(--dark-gray);
  padding: 0 40px;
  display: block;
}

.main-header .navbar .navbar-toggler {
  border: none;
  box-shadow: none;
  height: 60px;
  margin-top: 28px;
  transition: all 0.25s ease-out;
}

.main-header .navbar .navbar-toggler:focus {
  border: 2px solid var(--highlight-color);
}

.main-header .navbar .navbar-nav {
  justify-content: space-between;
  width: 100%;
}

.main-header .navbar-brand img {
  width: auto;
  height: 100px;
  padding: 12px 0;
}

.main-header .dropdown-link {
  padding-right: 6px;
}

.main-header .navbar-nav .dropdown-toggle {
  position: relative;
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.main-header .navbar-nav .dropdown-toggle::before {
  content: "|";
  padding-right: 4px;
}

.main-header .navbar .dropdown .dropdown-menu {
  border-radius: 0 0 3px 3px;
  border-top: 4px solid var(--highlight-color);
  padding: 10px;
}

.main-header .navbar .xl-menu .dropdown-menu {
  min-width: 200px;
  border-radius: 0 0;
  border-top: 4px solid var(--highlight-color);
  padding: 12px;
}

.main-header .navbar .dropdown-menu .dropdown-item {
  border-bottom: 1px solid var(--light-gray);
  color: var(--primary-alt);
  padding: 10px 4px;
}

.main-header .navbar .dropdown-menu .dropdown-item:hover,
.main-header .navbar .dropdown-menu .dropdown-item:focus,
.main-header .navbar .dropdown-menu .dropdown-item:active {
  color: var(--primary-alt);
  background-color: var(--light-gray);
}

.main-header .navbar .dropdown-menu li:last-of-type .dropdown-item {
  border-bottom: none;
}

.main-header .navbar .dropdown-menu ul {
  margin: 0;
  padding-left: 0px;
  padding-right: 0px;
  list-style: none;
}

.main-header .navbar .navbar-collapse {
  height: 100%;
}

.main-header .navbar .xl-menu .dropdown-menu a {
  color: var(--primary-alt);
}

/* main header - navbar end */



/* skip links */

.jump-links {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 250px;
}

.skip {
  color: black !important;
  position: absolute;
  top: -1000px;
  left: 15px;
  width: auto;
  height: auto;
  text-align: left;
  overflow: hidden;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  transition: 0.25s;
}

.skip:active,
.skip:focus,
.skip:hover {
  outline: 3px solid #fff;
  outline-offset: 1px;
  left: 15px;
  top: 15px;
  width: auto;
  height: auto;
  overflow: visible;
  background: #f4bb33;
  padding: 15px;
  color: #000;
  font-weight: bold;
  box-shadow: 0 0 10px 0 #000;
  z-index: 50001;
  text-decoration: none !important;
}

/* skip links end */




@media only screen and (max-width: 1200px) {

  .main-header .navbar-brand img {
    height: 80px;
  }

  .main-header .navbar-nav .dropdown-link,
  .main-header .navbar-nav .dropdown-toggle {
    font-size: 12px;
  }
}




@media only screen and (min-width: 992px) {
  .main-header .navbar .navbar-nav {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .L5-header .navbar .navbar-nav {
    height: 100%;
    position: relative;
  }


  /* optional dropdown hover - start */
  .main-header .navbar-nav .dropdown-div {
    padding: 10px 0;
  }

  .nav-dropdown-div {
    position: relative;
  }

  .nav-dropdown-div:hover .dropdown-menu,
  .nav-dropdown-div .dropdown-menu[data-bs-popper],
  .nav-dropdown-div .dropdown-menu.show {
    display: block;
    position: absolute;
    top: 98%;
    left: 0;
    margin-top: 0;
  }

  .navbar-nav>.nav-dropdown-div:last-child .dropdown-menu {
    left: auto;
    right: 0;
  }

  .main-header .navbar .nav-dropdown-div:hover .dropdown-toggle::after,
  .main-header .navbar .nav-dropdown-div .dropdown-toggle.show::after {
    rotate: 180deg;
    color: var(--primary-color);
  }

  /* optional dropdown hover - start */

}




@media only screen and (max-width: 991.5px) {
  .main-header {
    /* position: relative; */
    /* z-index: 10; */
    max-width: 100vw;
    max-height: 100vh;
    overflow-y: auto;
  }

  .main-header .navbar .mobile-bg {
    background-color: var(--primary-color);
    color: white !important;
  }

  .main-header .navbar-brand {
    display: block;
    width: auto;
    height: 112px;
    max-width: 205px;
    margin-left: 8px;
  }

  .main-header .navbar-brand img {
    width: auto;
    max-width: 100%;
    height: 97px;
  }

  .main-header .top-nav-mobile {
    background-color: var(--primary-color);
    color: var(--white);
    padding: 4px 36px 24px 36px;
    max-width: 100vw;
  }

  .main-header .top-nav-mobile>a,
  .main-header .top-nav-mobile>button {
    color: var(--white);
    display: block;
    border-bottom: 1px solid lightgray;
    padding: 10px 0px;
    width: 100%;
    background-color: var(--primary-color);
    border-top: none;
    border-right: none;
    border-left: none;
    text-align: left;
  }

  .main-header .top-nav-mobile .dropdown-menu a {
    border-bottom: none;
  }

  .main-header .navbar .top-nav-mobile .dropdown-menu {
    position: static;
    background-color: white;
    border-radius: 0;
    padding: 0px;
    margin: 0px;
    width: 100%;
    border-top: 4px solid var(--highlight-color);
  }

  .main-header .navbar .top-nav-mobile .dropdown-menu a {
    color: var(--primary-alt);
    padding: 8px;
  }

  .main-header .navbar .top-nav-mobile .dropdown-menu a:hover,
  .main-header .navbar .top-nav-mobile .dropdown-menu a:focus {
    text-decoration: underline;
    color: var(--primary-alt);
  }

  .main-header .top-nav-mobile .search-container {
    display: block;
    margin-bottom: 14px;
    margin-top: 24px;
  }

  .main-header .top-nav-mobile .search-container input[type="text"] {
    padding: 8px 12px;
    font-size: 16px;
    border: none;
    box-shadow: none;
    border-radius: 3px 0 0 3px;
    width: calc(100% - 44.5px);
  }

  .main-header .hide {
    display: none !important;
  }

  .main-header .top-nav-mobile .search-container button {
    padding: 8px 12px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    border-radius: 0 3px 3px 0;
    margin-left: -4px;
  }

  .top-nav-mobile a,
  .top-nav-mobile button {
    font-size: 16px;
    font-weight: 500;
  }

  .main-header .navbar {
    padding: 0;
  }

  .main-header .navbar .row {
    max-width: 100vw;
  }

  .main-header .navbar .navbar-nav {
    background-color: var(--white);
    /* padding: 24px 36px; */
    max-width: 100vw;
  }

  .main-header .navbar .navbar-collapse {
    background-color: var(--white);
    max-width: 100vw;
  }

  .main-header .navbar .nav-dropdown-div {
    padding: 12px 0px;
  }

  .main-header .navbar-nav .dropdown-link,
  .main-header .navbar-nav .dropdown-toggle {
    font-size: 16px;
  }

  .main-header .navbar-nav .dropdown-toggle {
    float: inline-end;
  }

  .main-header .navbar .xl-menu .dropdown-menu {
    border-top: 4px solid var(--highlight-color);
    padding: 8px 0px;
  }

  .main-header .navbar .dropdown-menu ul {
    padding-left: 8px;
    padding-right: 8px;
  }

  .main-header .navbar .dropdown-menu .dropdown-item {
    border-bottom: none;
  }

  .main-header .navbar .nav-dropdown-div {
    padding: 12px 36px;
  }

  .main-header .navbar .nav-dropdown-div:last-of-type {
    border-bottom: none;
  }

  .main-header .navbar .dropdown-menu li:last-of-type .dropdown-item {
    border-bottom: none;
  }

  .main-header .navbar .dropdown-menu {
    width: 100%;
    background-color: transparent;
    margin-top: 10px;
    padding: 0 20px;
    border: none;
    border-top: 3px solid var(--highlight-color);
  }

  .main-header .navbar .xl-menu .dropdown-menu:nth-child(2) li:first-of-type .dropdown-item {
    border-top: 1px solid lightgray;
  }

  .main-header .navbar .dropdown-menu img {
    display: none;
  }

  #navbarNavDropdown {
    height: calc(100vh - 88px);
    background-color: var(--primary-color);
  }
}



/* XL screens */
@media only screen and (min-width: 1400px) {
  .main-header .top-nav>.row {
    max-width: 85%;
    margin: 0 auto;
  }

  .main-header .navbar>.row {
    max-width: 85%;
    margin: 0 auto;
  }
}